@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:url(images/bg.jpg) #FFF repeat-x;
}
label {
	font-family:'Lucida Grande', sans-serif;
	font-size:11px;
	font-style:italic;
	color:#900;
	clear:both;
}
.error {
	border:1px solid #900;
}
label.error {
	border:0px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* MAIN STYLES */

.box-white {
	width:11px;
	height:112px;
	background:#FFF;
	position:absolute;
	top:69px;
	left:0;
}
.box-green {
	width:11px;
	height:112px;
	background:#00b894;
	position:absolute;
	top:69px;
	left:0;
}
.container {
	width:960px;
	min-height:700px;
	margin:0 auto;
	background:url(images/bg-container.jpg) no-repeat;
}
.header {
	width:960px;
	min-height:250px;
	position:relative;
	float:left;
}
.logo {
	width:231px;
	height:133px;
	background:url(images/logo.gif);
	position:relative;
	float:left;
	margin:62px 0 0 0;
}
.english {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#116555;
	text-shadow:1px 1px #0fc49c;
	width:195px;
	height:30px;
	position:absolute;
	float:right;
	left: 761px;
	top: 24px;
}
#pt {
	background:url(images/language.png)left top no-repeat;
	width:35px;
	height:11px;
	position:absolute;
	left: 128px;
	top: 4px;
}
#pt:hover {
	background:url(images/language.png) left -14px no-repeat;
}
#en {
	background:url(images/language.png) right top no-repeat;
	width:26px;
	height:11px;
	position:absolute;
	left: 164px;
	top: 4px;
}
#en:hover {
	background:url(images/language.png) right -14px no-repeat;
}
.txt1 {
	position:relative;
	float:right;
	width:340px;
	color:#116555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	text-align:right;
	text-shadow:1px 1px #0fc49c;
	margin:105px 20px 0 0;
}
.menu {
	position:relative;
	float:right;
	margin:100px 10px 0 0;
}
.menu1 {
	background:url(images/menu1.gif) no-repeat top;
	width:112px;
	height:17px;
	text-indent:-120000px;
	overflow:hidden;
}
.menu1:hover {
	background:url(images/menu1.gif) no-repeat bottom;
}
.menu2 {
	background:url(images/menu2.gif) no-repeat top;
	width:112px;
	height:18px;
	text-indent:-120000px;
	overflow:hidden;
	margin-top:10px;
}
.menu2:hover {
	background:url(images/menu2.gif) no-repeat bottom;
}
.menu3 {
	background:url(images/menu3.gif) no-repeat top;
	width:112px;
	height:18px;
	text-indent:-120000px;
	overflow:hidden;
	margin-top:10px;
}
.menu3:hover {
	background:url(images/menu3.gif) no-repeat bottom;
}
.menu_pt {
	position:relative;
	float:right;
	margin:100px 10px 0 0;
}
.menu4 {
	background:url(images/menu4.gif) no-repeat top;
	width:132px;
	height:20px;
	text-indent:-120000px;
	overflow:hidden;
}
.menu4:hover {
	background:url(images/menu4.gif) no-repeat bottom;
}
.menu5 {
	background:url(images/menu5.gif) no-repeat top;
	width:132px;
	height:17px;
	text-indent:-120000px;
	overflow:hidden;
	margin-top:10px;
}
.menu5:hover {
	background:url(images/menu5.gif) no-repeat bottom;
}
.menu6 {
	background:url(images/menu6.gif) no-repeat top;
	width:132px;
	height:15px;
	text-indent:-120000px;
	overflow:hidden;
	margin-top:10px;
}
.menu6:hover {
	background:url(images/menu6.gif) no-repeat bottom;
}
.cols {
	width:960px;
	min-height:200px;
	position:relative;
	float:left;
	color:#07382f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	text-shadow:1px 1px #0fc49c;
	margin-bottom:60px
}
.col1 {
	background:url(images/col1.gif) no-repeat;
	width:228px;
	position:relative;
	float:left;
	padding-top:75px;
	margin:0 34px 0 0;
	padding-left:10px;
}
.col2 {
	background:url(images/col2.gif) no-repeat;
	width:282px;
	position:relative;
	float:left;
	padding-top:75px;
	margin:0 34px 0 0;
	padding-left:10px;
}
.col3 {
	background:url(images/col3.gif) no-repeat;
	width:352px;
	position:relative;
	float:left;
	padding-top:75px;
	padding-left:10px;
}
.img2 {
	position:relative;
	float:left;
	margin-right:7px;
	margin-bottom:7px;
}
.clients {
	width:960px;
	min-height:280px;
	position:relative;
	float:left;
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	margin-bottom:30px;
	border-bottom:#dadada 1px solid
}
.col4 {
	background:url(images/col4.jpg) no-repeat;
	width:400px;
	padding:80px 0 0 10px;
	height:60px;
	position:relative;
	float:left;
	margin-top:50px;
}
.client-images {
	background:url(images/client-logos.jpg);
	height:205px;
	width:392px;
	position:relative;
	float:right;
	margin-top:30px;
}
.footer {
	position:relative;
	float:left;
	width:960px;
	height:180px;
	border-bottom:#dadada 1px solid;
}
.col5 {
	background:url(images/col5.jpg) no-repeat;
	width:149px;
	height:59px;
	margin-top:50px;
	position:relative;
	float:left
}
.foot-info {
	margin-bottom:10px;
	margin-top:30px;
	position:relative;
	float:left;
	height:50px;
	width:960px;
}
.foot-txt {
	color:#aaa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	float:left;
	position:relative;
}
.foot-txt a, .foot-txt a:visited {
	color:#1a877a;
	text-decoration:none;
}
.foot-txt a:hover {
	color:#46beb0;
	text-decoration:none;
}
.komm {
	background:url(images/komm.jpg) no-repeat top;
	width:48px;
	height:15px;
	position:relative;
	float:right;
}
.komm:hover {
	background:url(images/komm.jpg) no-repeat bottom;
}
.form {
	position:relative;
	float:right;
	margin-top:20px;
}
.form1 {
	position:relative;
	float:left;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:200px;
	margin-bottom:20px;
}
.form2 {
	position:relative;
	float:left;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	width:220px;
}
.label {
	color:#aaa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	position:relative;
	float:left;
	width:300px;
}
.forms1 {
	width:200px;
	position:relative;
	float:left;
	margin-right:50px;
}
.forms2 {
	width:280px;
	position:relative;
	float:left;
}
.forms3 {
	width:100px;
	position:relative;
	float:left;
}
.btn {
	text-indent:-12000px;
	border:0;
	background:url(images/btn.jpg) no-repeat top;
	width:79px;
	height:107px;
	cursor:pointer;
}
.btn:hover {
	background:url(images/btn.jpg) no-repeat bottom;
}
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox img {
	width: auto;
	height: auto;
}
#lightbox a img {
	border: none;
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer {
	padding: 10px;
}
#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 100000;
}
#imageContainer>#hoverNav {
	z-index: 100000;
	left: 0;
}
#hoverNav a {
	z-index: 100000;
	outline: none;
}
#prevLink, #nextLink {
	z-index: 100000;
	width: 49%;
	height: 100%;
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
	display: block;
}
#prevLink {
	z-index: 100000;
	left: 0;
	float: left;
}
#nextLink {
	z-index: 100000;
	right: 0;
	float: right;
}
#prevLink:hover, #prevLink:visited:hover {
	background: url(images/prevlabel.gif) left 15% no-repeat;
	z-index: 100000;
}
#nextLink:hover, #nextLink:visited:hover {
	background: url(images/nextlabel.gif) right 15% no-repeat;
	z-index: 100000;
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}
#imageData {
	padding:0 10px;
	color: #666;
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption {
	font-weight: bold;
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
	outline: none;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}
